Jump to content

Trouble in Retrospect - Crash


Recommended Posts

Each time a try to run a scheduled backup I get this error after its backed up about 10GB of data.

 

Trouble in Retrospect

Internal Consistancy check failed:

Assertion check at "elem.c-811"

 

and the only option it gives me is "Quit".

 

Any help would be nice.....I'm running verion 6.0.204

Link to comment
Share on other sites

hi haines,

 

yes, the 6.1 Driver update will not work with the 6.0 application. you'll have to update the application anyway, since 6.0 is not going to work with Tiger, then you can add the Driver update if you feel that is necessary (it's mainly for compatibility with hardware).

 

cheers.

Link to comment
Share on other sites

Quote:

I actually tried that already

 


 

No, you didn't. From the error message, it looks like you updated the RDU (Retrospect Driver Update) but not Retrospect. I'll be more explicit.

 

(1) install the update from Retrospect 6.0.x (you don't say which version) to 6.1.126 That link is here:

Retrospect Macintosh updates

 

(2) install the Retrospect Driver Update (RDU) 6.1.8.101 (a few lines below the 6.1.126 Retrospect update.

 

I think you have done #2 but not #1.

 

Report back with results.

 

Russ

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...